---
http_interactions:
- request:
    method: get
    uri: http://test.ieducar.com.br/module/Api/AreaConhecimento?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&instituicao_id=1&oper=get&resource=areas-de-conhecimento&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*; q=0.5, application/xml"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - Ruby
  response:
    status:
      code: 301
      message: Moved Permanently
    headers:
      Server:
      - nginx/1.14.0 (Ubuntu)
      Date:
      - Thu, 18 Oct 2018 21:26:58 GMT
      Content-Type:
      - text/html
      Content-Length:
      - '194'
      Connection:
      - keep-alive
      Location:
      - https://test.ieducar.com.br/module/Api/AreaConhecimento?resource=areas-de-conhecimento&oper=get&access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC&instituicao_id=1
    body:
      encoding: UTF-8
      string: "<html>\r\n<head><title>301 Moved Permanently</title></head>\r\n<body
        bgcolor=\"white\">\r\n<center><h1>301 Moved Permanently</h1></center>\r\n<hr><center>nginx/1.14.0
        (Ubuntu)</center>\r\n</body>\r\n</html>\r\n"
    http_version: 
  recorded_at: Wed, 01 Mar 2017 05:05:13 GMT
- request:
    method: get
    uri: https://test.ieducar.com.br/module/Api/AreaConhecimento?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&instituicao_id=1&oper=get&resource=areas-de-conhecimento&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*; q=0.5, application/xml"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - Ruby
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - nginx/1.14.0 (Ubuntu)
      Content-Type:
      - application/json; charset=UTF-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Vary:
      - Accept-Encoding
      Set-Cookie:
      - PHPSESSID=da6cbeblhhqoto31eh00kj0kcg; path=/
      - PHPSESSID=da6cbeblhhqoto31eh00kj0kcg; path=/
      Expires:
      - Thu, 19 Nov 1981 08
      - Thu, 19 Nov 1981 08:52:00 GMT
      Cache-Control:
      - must-revalidate, no-cache, no-store, private
      - no-store, no-cache, must-revalidate
      Pragma:
      - no-cache
      - no-cache
      Date:
      - Thu, 18 Oct 2018 21:26:59 GMT
      Content-Encoding:
      - gzip
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        H4sIAAAAAAAAA42Tb0/CQAzGv8rlXkMCjj/CO0SNJoJEX6ohza3MS9iV9G4k
        SvjudpN4CxnCXixLr7+nT7veTgMjeD1+22mb6rEe6pZ2lKN8TjigV6hm70Wn
        swJvDcghcYoOcnSBlmAkLdH71gFOInwDHtUcjCUHazWlvMib4FH5RIFuLypM
        yQXI8BJsFKkHu6nsJuJd3Keo7rxhGxqtH1cfnNYhr+Zy4tWCf+MbtuQvEb2K
        oo+SGmwK4grVpAgkcdvorBsF+ud41Vb3xDmUvnBYvRNSC/SeZPSoXslYWJ+p
        ch2rPFmXFeXk1TNXAv9MsFdrtBslZhAwr5x0w4m1GUSyNvYZbW2V1IRc1Yp1
        IjOHUDB+w6FVLOfThPdreG1TyybtKeboZ9bWcwFyPdSt3SJ7u5Im04tWrPY3
        XzCzPnBjqwfsQ442yBLIMEgeo6eCTUlX97adYtuQ+0TzN7XcZ+V1FhLc1xKZ
        iZcS0+MVrD3ufwBwv08l8QMAAA==
    http_version: 
  recorded_at: Wed, 01 Mar 2017 05:05:14 GMT
- request:
    method: get
    uri: http://test.ieducar.com.br/module/Api/AreaConhecimento?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&instituicao_id=1&modified&oper=get&resource=areas-de-conhecimento&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - rest-client/2.0.2 (linux-gnu x86_64) ruby/2.2.6p396
  response:
    status:
      code: 301
      message: Moved Permanently
    headers:
      Server:
      - nginx/1.14.0 (Ubuntu)
      Date:
      - Fri, 05 Apr 2019 12:12:49 GMT
      Content-Type:
      - text/html
      Content-Length:
      - '194'
      Connection:
      - keep-alive
      Location:
      - https://test.ieducar.com.br/module/Api/AreaConhecimento?resource=areas-de-conhecimento&modified&oper=get&access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC&instituicao_id=1
    body:
      encoding: UTF-8
      string: "<html>\r\n<head><title>301 Moved Permanently</title></head>\r\n<body
        bgcolor=\"white\">\r\n<center><h1>301 Moved Permanently</h1></center>\r\n<hr><center>nginx/1.14.0
        (Ubuntu)</center>\r\n</body>\r\n</html>\r\n"
    http_version: 
  recorded_at: Wed, 01 Mar 2017 03:06:44 GMT
- request:
    method: get
    uri: https://test.ieducar.com.br/module/Api/AreaConhecimento?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&instituicao_id=1&modified&oper=get&resource=areas-de-conhecimento&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - rest-client/2.0.2 (linux-gnu x86_64) ruby/2.2.6p396
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - nginx/1.14.0 (Ubuntu)
      Content-Type:
      - application/json; charset=UTF-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Vary:
      - Accept-Encoding
      Cache-Control:
      - no-cache, private
      Date:
      - Fri, 05 Apr 2019 12:12:50 GMT
      X-Xss-Protection:
      - '0'
      Set-Cookie:
      - i_educar_session=JVC7s1uFFj1af730MZnM5z2IB6FXdQOlj5k3A5lv; expires=Fri, 05-Apr-2019
        14:12:50 GMT; Max-Age=7200; path=/; httponly
      Content-Encoding:
      - gzip
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        H4sIAAAAAAAAA7WVUWvCMBDHv0rokwMLTevm7FtXq3OgHeqetlHO5OY62kTS
        djDE7760Q9oHhTGXPIRwueT3v8sd2VugEArLf95bKbd8izpW3xIyx3r9UjnO
        BkggJLFJoEos9KZUHAXkKEqZANNuo3rojWrHoUSeQKmNrkNHtuPa7i2h1Hc9
        36XahWOGRxdRZdmhf8TSc9iIVwxqCw6b2ZNk0ix4kTIwpWd0Tk68+cAy/ZTm
        MnHdooPlOlqdAnkXQoa/YPxLMG4HpNOWcuBIQpnvMqxRoEyRvRZ8h6pTP1Sl
        kvQoAeISELK4MqXgplUQxov7KJzNo8U6XpFptAxmxlJ+22Kj8VMY1EGzJnTm
        xT+tw/hqFgbG3nxwiQL3UnoHLopU9+ykErwhQGYq5E7LPoDiaU56ni6wgdkC
        6+R5ri9RAjLS00VNPLNc2umtx2gcTOPpyaekf+S86rt2qPSBLZbaQWEhK8Vq
        XPNZ2RxtJsU7srShaZe82NZ/mD4J4itBpaRKtM3y3yAr8PANi05fmuYGAAA=
    http_version: 
  recorded_at: Wed, 01 Mar 2017 03:06:45 GMT
recorded_with: VCR 3.0.0
